Subject: Re: [PC-SPES] Ginkgo Biloba as a blood thinner?
From: Raymond Peat <[email-masked]>
To: "Earl Conroy" <[email-masked]>
Date: Sat, 23 Jan 1999 09:05:49 -0800

Earl,
I wonder whether you have noticed any different results using vitamin E in
the last two years, since the soy monopoly, ADM, bought the Distillation
Products factory from Eastman Chemical, which made the world standard
natural E for over 50 years, and changed the production method, resulting
in a much less viscous material containing more soy oil.  They aren't
showing the soy oil content on their containers, presumably in violation of
FDA labelling requirements, and so the retailers of that vitamin E can't
accurately label what they are selling.  Have you compared the vitamin E
from factories in Japan and Europe?  30 years ago, I found that the highest
grade of d alpha tocopherol, when combined with highly purified coQ10,
ubiquinone, produced a deeply colored electron-resonance "D+A" complex,
which I think represents an activated and functional state of the
molecules, but the newer "vitamin E" doesn't give any trace of that color
reaction, with ubiquinone or other quinones that I have tried.

At 02:39 PM 1/23/99 +1300, you wrote:
>Dear All:
>Vitamin E [mixed tocopherols plus tocotrienols] is the ultimate blood
>thinner, anti-coagulant, muscle stimulant and strengthener, including the
>heart muscle] , hormone precursor we have available. Dosages required are
>very low when the right kind is used. 100mg a day should be more than
>enough. There are stories in the literature about some harm from excess
>dosage of vitamin E, especially if its synthetic d-l-alpha tocopherol.
>Although the Shute Brothers found [30 years ago] that alpha tocopherol was
>the "most active" fraction, as usual...if one uses the whole Vitamin E
>complex [mixed tocopherols + toco-trienols] Full Vitamin E activity is
>attained and with small doses.
>best wishes,
>Earl
>-----Original Message-----
>From: Robert W Hughes <[email-masked]>
>To: [email-masked] <[email-masked]>; [email-masked]
><[email-masked]>
>Date: Thursday, 21 January 1999 14:10
>Subject: Re: [PC-SPES] Ginkgo Biloba as a blood thinner?
>
>
>>
>>
>>Thanks All,
>>
>>Especially Mario, Bob, Dennis, Fred and Earl for your time and input
>>on Ginkgo and blood thinners.  My conclusion is E + Garlic + Ginkgo +
>>monitor
>>blood parameters is the way to go.  I did find this recent article which
>>uses
>>Ginkgo - thanks again - love - Bob Hughes.
>>
>>AT:  http://www.hsrmagazine.com/articles/8c1feat1.html
>>
>>Flavonoid Prevents Blood Clots
>>                    A flavonoid supplement may be more effective than
>>aspirin in preventing
>>                    coronary artery disease. According to preliminary data
>>on 20 dogs and
>>                    12 humans, a supplement product from Melaleuca Inc. of
>>Idaho Falls,
>>                    Idaho, proved to be an effective inhibitor of platelet
>>aggregation--the
>>                    formation of artery-blocking blood clots that can
>>contribute to the
>>                    development of heart disease and strokes. According to
>>the lead
>>                    researcher, the flavonoid supplement, which contains
>>grape seed, grape
>>                    skin, ginkgo biloba and bilberry extracts, reduced
>>platelet aggregations
>>                    by an average of 52 percent, roughly the same rate as
>>aspirin but without
>>                    the side effects associated with continual aspirin use.
>>
>>                    Preliminary study conducted by researchers from the
>>Coronary
>>                    Artery Thrombosis Research and Prevention Laboratory at
>> the
>>                    University of Wisconsin.
>>
>>
>> ******************************************
>>        Please visit the PC-SPES Online Support Group
>>  Web Site by clicking here:   http://www.pc-spes.com
>> ******************************************
>
>